HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-legalnotice-link%

## Name

%generate-legalnotice-link% -- Should legal notices be a link to a separate file?

## Synopsis

    %generate-legalnotice-link%

## Description

If true, legal notices will be references to a separate file. Note: the support for this handles the case where a single *INFO node contains several distinct legal notices, but won't handle multiple legal notices in different *INFO nodes. (Each set will overwrite the previous.) A more complex approach could be implemented, but this is sufficient for the current demand. Let me know...

## Source Code

    (define %generate-legalnotice-link%
      ;; Should legal notices be a link to a separate file?
      #f)

Prev | Home | Next
%titlepage-in-info-order% | Up | $legalnotice-link-file$